<?php

//check if report exist
$ipage_query = db_query("select * from app_ext_ipages where id='" . db_input((int)$_GET['id']) . "' and (find_in_set(" . $app_user['group_id'] . ",users_groups) or find_in_set(" . $app_user['id'] . ",assigned_to))");
if(!$ipage = db_fetch_array($ipage_query))
{
  redirect_to('dashboard/page_not_found');
}


$app_title = app_set_title($ipage['name']);